{
    "mpmApp": {
        "category" : {
            "home": {
                "title": "Categories",
                "createLabel": "Create a new Category",
                "createOrEditLabel": "Create or edit a Category",
                "search": "Search for Category"
            },
            "created": "A new Category is created with identifier {{ param }}",
            "updated": "A Category is updated with identifier {{ param }}",
            "deleted": "A Category is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Category {{ id }}?"
            },
            "detail": {
                "title": "Category"
            },
            "description": "Description",
            "categoryType": "Category Type",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
